.erjifontover271889{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont271889{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground271889{ background-color: #f7d8b7; border-right-style: solid; border-right-color: #cccccc; border-bottom-style: solid; border-bottom-color: #cccccc;}
.currentfontStyle271889{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle271889{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11px; text-decoration: none; font-weight: bold;}
.yijifontover271889{ line-height: 160%; font-family: 宋体; color: #ffff00; font-size: 12px; text-decoration: none; font-weight: bold;}
.erjibackgroundover271889{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle271889{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle271903{ color: #222222 ;}
.fontstyle271903{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle271903{ font-size: 12pt; color: #222222; font-family: 宋体;}

.footstyle271908{ font-size: 9pt ;}
.votestyle271908{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle271908{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle271908{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle271908{ font-size: 9pt ;}
.contentstyle271908{ font-size: 9pt; line-height: 150% ;}
.titlestyle271908{ font-weight: bold; font-size: 12pt ;}
.contextstyle271908{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle271908{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle271908{ font-size: 9pt ;}
.winstyle271908{ font-size: 9pt; font-family: 宋体 ;}
.c271908_content span{
    font-size:100%;}
